columnSuffix: cwroofon
contentColumnType: text
fieldGroup: de4c86cf-d413-4cfc-859c-cdce25dfdaf8 # head
handle: seo
instructions: null
name: SEO
searchable: false
settings:
  description: ''
  hideSocial: ''
  robots:
    - ''
    - ''
    - ''
    - ''
    - ''
    - ''
  socialImage:
    - '11'
  suffixAsPrefix: null
  title:
    -
      __assoc__:
        -
          - key
          - '1'
        -
          - locked
          - '0'
        -
          - template
          - '{title}'
    -
      __assoc__:
        -
          - key
          - '2'
        -
          - locked
          - '0'
        -
          - template
          - ' - {{ siteName }}'
  titleSuffix: null
translationKeyFormat: null
translationMethod: none
type: ether\seo\fields\SeoField
